TCA Reference - Feature # 36389

Status: Closed Priority: Should have
Author: Oliver Hader Category:

Created: 2012-04-20 Assigned To: Francois Suter
Updated: 2013-04-29 Due date:

Subiject: Integrate column configuration appearance/headerThumbnail (type inline)
Description

For type "inline" (IRRE)

Integrate column configuration appearance/headerThumbnail

@todo Write documentation once issue #33751 is accepted that way

Related issues:

related to Core - Feature # 33751: Make use of File Abstraction Layer in Backend

Resolved

2012-02-07

Associated revisions

Revision 405ad97c - 2012-11-16 21:17 - Francois Suter

[FEATURE] Add headerThumbnail appearance property

Add documentation for the new "headerThumbnail" appearance
property.

Resolves: #36389
Releases: 6.0

Change-Id: Ib0e38824a09f5d0fc6ac2511023f0b844627258d

History

#1 - 2012-11-16 21:18 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16501

#2 - 2012-11-16 21:19 - Francois Suter
- Status changed from New to Accepted
- Assigned To set to Francois Suter

#3 - 2012-11-16 21:35 - Francois Suter

- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:405ad97c1118e51295e30936079971e133189d5e.

#4 - 2013-04-29 22:40 - Francois Suter

2015-08-04
http://review.typo3.org/16501

- Status changed from Resolved to Closed
